IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PRC_EMP_SRV_EMAIL_CONFIG' AND COLUMN_NAME = 'FLAG_USA_TLS' )
BEGIN
ALTER TABLE PRC_EMP_SRV_EMAIL_CONFIG ADD FLAG_USA_TLS int DEFAULT 0 NULL;
END

